'#edges': 132
'#faces': 27770
'#norms': 15795
'#parts': 1
'#points': 88
'#sharp': 132
'#surfs': 46
'#verts': 13875
bbox: [-54.82586757277457, -29.783206693092346, -0.00013111558434915037, 45.17439469172736,
  30.217055538076448, 11.000131115584349, 100.00026226450193, 60.00026223116879, 11.000262231168698]
curves: [Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Circle, Circle, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line]
diag: 117.13705515306702
gaus_curv: 0.0
max_length: 0.0011713705515306702
mean_curv: -13.053238252487105
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00979014/00979014_b7760066cba37e1bb2525a56_step_000.step
surface: 2.40860035433503e-16
surfs: [Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane]
tolerance: 1.1713705515306701e-05
volume: 9.373768178978711e-16
